version: '3'
services:
  web:
    image: jeanblanchard/tomcat:7
    ports:
    - "8080:8080"
  db:
    image: mariadb
    restart: always
    environment:
      MYSQL_ROOT_PASSWORD: "password"
      MYSQL_DATABASE: "zallery"
      MYSQL_USER: "zallery"
      MYSQL_PASSWORD: "password"
  db_admin:
    image: adminer
    restart: always
    ports:
    - 8081:8080